package com.cringe_studios.christmastreescanning;

import java.awt.Point;

public class PointInterpolator {
	Point a;
	Point b;
	
	public PointInterpolator(Point na, Point nb) {
		a = na;
		b = nb;
	}
	
	Point getCenter() {
		return new Point( (a.x + b.x) / 2, (a.y + b.y) / 2);
	}
}
